:root {
  --red: #ff0100;
  --dark-grey: #4c4c4c;
  --beige: #f0e7e0;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-color: var(--red);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 150px;
}

.logo {
  background-color: #ffffffa6;
  justify-content: center;
  align-items: center;
  width: 11rem;
  height: 6rem;
  padding: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--dark-grey);
  color: #fff;
}

.zweitfarbe {
  background-color: var(--beige);
  color: #000;
}

.highlights {
  background-color: var(--red);
  color: #fff;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Staatliches, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Londrina Solid, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.heading-3 {
  font-family: Londrina Sketch, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.flie-text {
  font-family: Cabin, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #ff0100;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-3 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover {
  color: gray;
}

.nav-link-3.w--current {
  color: #ebe3de;
}

.nav-link-3.flie-text.w--current {
  color: #ece4df;
}

.navbar-6 {
  width: 100%;
}

.navbar {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slogan1 {
  font-size: 60px;
  line-height: 65px;
}

.subheading1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 40px;
  line-height: 45px;
}

.titelvideo1 {
  color: #000;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.zwischen-section1 {
  color: #fff;
  padding: 60px 140px;
}

._2er-grid1 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
}

.impdat {
  padding: 220px 40px 100px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-top: 220px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.success1.heading-1 {
  font-family: Londrina Solid, sans-serif;
  font-weight: 400;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.footer-2 {
  padding: 60px 140px;
}

.footer-2.hauptfarbe {
  padding-bottom: 10px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  height: 100%;
}

.grid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  height: 100vh;
}

.content1 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 10px 40px 20px;
  display: flex;
}

.content1.mittig {
  align-items: center;
}

.heading {
  text-align: center;
  letter-spacing: 2px;
  font-size: 80px;
  line-height: 80px;
}

.heading.heading-1 {
  line-height: 1.3;
}

.paragraph_mittig {
  text-align: center;
  font-size: 16px;
  line-height: 26px;
}

.paragraph_mittig.flie-text {
  line-height: 1.3;
}

.section1 {
  padding: 100px;
}

.grid_leistungen_1 {
  grid-template-columns: 1fr 1fr 1fr;
}

.content_block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 0;
  transition: all .2s;
  display: flex;
}

.icon {
  z-index: 1;
  width: 100px;
  position: relative;
}

.icon.small {
  object-fit: contain;
  width: 50px;
  margin-top: 15px;
  margin-left: 15px;
}

.relative {
  position: relative;
}

.circle {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.heading1 {
  margin-top: 30px;
  font-size: 25px;
  line-height: 30px;
}

.heading1.heading-2 {
  line-height: 1.3;
}

.paragraph_links {
  font-size: 16px;
  line-height: 26px;
}

.paragraph_links.flie-text {
  line-height: 1.3;
}

.paragraph_links.flie-text._50-list {
  width: 50%;
}

.section2 {
  justify-content: center;
  align-items: center;
  padding: 40px 40px 150px;
  display: flex;
  position: relative;
}

.section2.vertical {
  padding-top: 100px;
  padding-left: 100px;
  padding-right: 100px;
}

.section2.bg-img {
  color: #fff;
  background-image: linear-gradient(#00000040, #00000040), url('../images/630c497cd7b19422fc2cad17_6102d18489031b071eebf92f_AdobeStock_298444066_visu.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-flow: column;
  padding: 100px;
}

.relative_800 {
  z-index: 1;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 20px;
  width: 52vw;
  height: 80vh;
  position: relative;
  overflow: hidden;
}

.absolute_100 {
  color: #fff;
  background-image: linear-gradient(#0000 69%, #ffffffb3);
  border-radius: 50px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.heading2 {
  font-size: 50px;
  line-height: 60px;
}

.heading2.heading-2 {
  line-height: 1.3;
}

.heading_big {
  letter-spacing: 10px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 300px;
  line-height: 220px;
}

.heading_big.heading-3 {
  line-height: 1.3;
}

.block {
  width: 250px;
  height: 250px;
  position: absolute;
  inset: auto 36% 3% auto;
}

.block.highlights {
  object-fit: contain;
  margin-right: 200px;
}

.content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  padding: 60px 140px;
  display: flex;
}

.heading4 {
  text-align: center;
  letter-spacing: 2px;
  font-size: 50px;
  line-height: 60px;
}

.heading4.heading-1 {
  font-family: Londrina Solid, sans-serif;
  line-height: 1.3;
}

.grid-4 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  position: relative;
}

.content_house {
  background-image: url('../images/illustration6_1illustration6.webp');
  background-position: 50% 100%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 150px 40%;
  display: flex;
}

.content_house.highlights {
  padding-left: 40px;
  padding-right: 40px;
}

.content_house.grey_background {
  background-color: var(--dark-grey);
  color: #fff;
  background-image: url('../images/illustration5_1illustration5.webp');
  background-position: 50% 0;
  background-size: cover;
  padding: 40% 40px 60px;
  position: relative;
  bottom: 40%;
}

.section4 {
  padding: 60px 150px;
}

.grid-5 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
}

.image5 {
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.navigation-link {
  letter-spacing: 2px;
  text-transform: uppercase;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  padding-right: 15px;
  font-size: 40px;
  line-height: 50px;
  display: flex;
  position: relative;
}

.navigation-link.heading-1 {
  color: #000;
  text-decoration: none;
  transition: all .2s;
}

.navigation-link.heading-1:hover {
  transform: scale(1.1);
}

.navigation-line {
  width: 3px;
  height: 30px;
  margin-top: 1px;
  position: absolute;
  transform: skew(-15deg);
}

.top-title-text {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 26px;
  line-height: 34px;
}

.navigation-text {
  z-index: 1;
  margin-left: 20px;
  line-height: 40px;
  position: relative;
}

.navigation {
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 0;
  padding: 20px 25px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-field-2 {
  background-color: #fff;
  border: 1px solid #000;
  border-bottom-color: #e9e9f8;
  min-height: 40px;
}

.text-field-2.area {
  min-height: auto;
  padding-bottom: 55px;
}

.right-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.navigation-divider {
  width: 1px;
  height: 30px;
  margin-left: 18px;
  margin-right: 18px;
  transform: skew(-15deg);
}

.navigation-divider.highlights {
  margin-left: auto;
}

.field-label {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 11px;
}

.big-paragraph {
  margin-bottom: 0;
  font-size: 17px;
}

.line-first {
  background-color: #111;
  border-radius: 5px;
  width: 22px;
  height: 2px;
  position: absolute;
}

.line-first.top {
  margin-top: -12px;
}

.line-first.bottom {
  margin-top: 12px;
}

.left-part {
  z-index: 3;
  float: left;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.navigation-first {
  align-items: center;
  width: 100%;
  display: flex;
}

.top-title.half {
  margin-bottom: 60px;
}

.form-block-2 {
  width: 100%;
}

.navigation-menu {
  z-index: 9;
  width: 0%;
  position: fixed;
  inset: 0%;
}

.quote-wrapper {
  z-index: 9;
  opacity: 1;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 450px;
  display: none;
  position: relative;
}

.navigation-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-width: 350px;
  display: block;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-wrapper.submit {
  width: 100%;
  margin-top: 15px;
  padding: 16px 30px;
}

.div-block-46 {
  width: 100%;
}

.right-part {
  z-index: 3;
  float: right;
  background-color: #f1f1f7;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 0%;
  height: 100%;
  display: flex;
  position: relative;
}

.full-part {
  background-color: #fff;
  width: 0%;
  height: 100%;
  display: none;
}

.left-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.form {
  width: 100%;
}

.hamburger-menu {
  cursor: pointer;
  background-color: #ffffff80;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 200px;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.grid-6 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 100%;
}

.image1 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.image1:hover {
  transform: scale(1.1);
}

.lightbox-link1 {
  border-radius: 20px;
  width: 100%;
  height: 58vh;
  overflow: hidden;
}

.form-wrap {
  border-right: 1px #d2d2d54d;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.div-block-47 {
  display: block;
}

.link-block {
  color: #fff;
  text-decoration: none;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link {
  color: #fff;
  text-decoration: none;
}

.impressum-link.flie-text {
  font-size: 16px;
}

.datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.datenschutz-link.flie-text {
  font-size: 16px;
}

.navlink3 {
  font-size: 16px;
  font-weight: 500;
}

.navlink3.flie-text {
  color: #333;
  font-family: Cabin, sans-serif;
  text-decoration: none;
  transition: all .3s;
}

.navlink3.flie-text.w--current {
  color: var(--red);
  transform: scale(1.2);
}

.men-3 {
  z-index: 100000;
}

.navlinks3 {
  z-index: 90;
  background-color: #ddd0;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  box-shadow: 0 2px 5px #0003;
}

.navlinks3.hauptfarbe {
  color: #fff;
}

.navbar3 {
  position: relative;
}

.abst-nde-logo3 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.no_overflow-footer {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.maps2 {
  height: 100%;
}

.title-section {
  width: 100%;
  height: 75vh;
  position: relative;
}

.title-section-content {
  z-index: 5;
  color: #fff;
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.div-block-166 {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.content-copy {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  padding: 0 140px 60px;
  display: flex;
}

.title-section-small {
  height: 63vh;
  position: relative;
}

.relative_800-3 {
  z-index: 1;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 20px;
  width: 52vw;
  height: 80vh;
  position: relative;
  overflow: hidden;
}

.list-item {
  margin-bottom: 10px;
}

.text-link {
  text-decoration: none;
}

.text-link:hover {
  text-decoration: underline;
}

.block-2 {
  width: 250px;
  height: 250px;
  position: absolute;
  inset: auto 36% 3% auto;
}

.block-2.highlights {
  width: auto;
  height: 37vh;
  margin-right: 200px;
}

.content_block_3, .content_block_1-2 {
  z-index: 2;
  width: 50%;
  margin-left: 100px;
  position: relative;
  left: auto;
}

.heading2-mittig {
  font-size: 50px;
  line-height: 60px;
}

.heading2-mittig.heading-2 {
  text-align: center;
  font-family: Londrina Solid, sans-serif;
  line-height: 1.3;
}

.heading2-mittig.heading-2.lauftext {
  letter-spacing: 7px;
}

.paragraph_mittig1 {
  font-size: 16px;
  line-height: 26px;
}

.paragraph_mittig1.flie-text {
  text-align: center;
  line-height: 1.3;
}

.section-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
  position: relative;
}

.section-3.zweitfarbe {
  margin-left: 6px;
}

.button.highlights.flie-text {
  border-radius: 15px;
  transition: all .3s;
}

.button.highlights.flie-text:hover {
  background-color: var(--dark-grey);
}

.dropdown-list-13 {
  padding-top: 20px;
}

.dropdown-list-13.w--open {
  padding: 20px;
}

.navlink3-dropdown.flie-text {
  color: var(--white);
  text-decoration: none;
  transition: all .3s;
}

.navlink3-dropdown.flie-text:hover {
  font-weight: 400;
}

.navlink3-dropdown.flie-text.w--current {
  color: var(--beige);
}

.quick-stack {
  width: 100%;
}

.flip-card {
  border-radius: 20px;
  width: 100%;
  height: 55vh;
  overflow: hidden;
}

.flip-box {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.text-mittig-1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-bottom: 0;
}

.text-mittig-1.flie-text {
  font-size: 16px;
}

.image-74 {
  object-fit: contain;
  object-position: 50% 50%;
}

.image-74.top-0 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.image-74.top-0.adj {
  object-position: 8% 50%;
}

.card-wrapper {
  width: 100%;
  height: 100%;
  display: block;
}

.titelvideo {
  margin-top: 0;
  font-size: 50px;
  line-height: 55px;
}

.titelvideo.heading-1 {
  text-align: center;
  font-family: Londrina Solid, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
}

.flip-box-back {
  backface-visibility: hidden;
  width: 100%;
  transform-style: preserve-3d;
  background-color: #f5f5f5;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
  position: absolute;
  inset: 0%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.flip-wrapper {
  width: 100%;
  height: 100%;
}

.flip-box-front {
  backface-visibility: hidden;
  background-color: #fff;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.heading-links-small {
  margin-top: 0;
  font-size: 50px;
  line-height: 55px;
}

.heading-links-small.heading-1 {
  text-align: left;
  font-family: Londrina Solid, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
}

.accordion-item-wrapper-white-4 {
  background-color: #24242400;
  border-radius: 2px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.arrow-left-2 {
  background-color: #b3b3b3;
  border-radius: 1px;
  width: 30px;
  height: 3px;
  position: relative;
  left: 3px;
  transform: rotate(45deg);
}

.arrow-left-2.white-back {
  background-color: #fff;
  height: 2px;
}

.accordion-tab-button-dark {
  background-color: var(--red);
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  min-height: auto;
  padding-top: 11px;
  padding-bottom: 11px;
  transition: transform .2s;
  display: flex;
}

.accordion-tab-button-dark:hover {
  background-color: var(--dark-grey);
}

.accordion-pane-2 {
  background-color: #0000;
  overflow: hidden;
}

.accordion-pane-content {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-bottom: 5px;
  padding: 20px 0;
}

.arrow-div {
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 29px;
  display: flex;
}

.accordion-question-header-4 {
  color: #fff;
  text-align: left;
  width: 80%;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 20px;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

.arrow-div-wrapper {
  justify-content: flex-end;
  align-items: center;
  width: 20%;
  height: auto;
  display: flex;
}

.arrow-right-2 {
  background-color: #b3b3b3;
  border-radius: 1px;
  width: 30px;
  height: 3px;
  position: relative;
  right: 3px;
  transform: rotate(-45deg);
}

.arrow-right-2.white-back {
  background-color: #fff;
  height: 2px;
}

.content-text {
  text-align: center;
  margin-bottom: 100px;
}

.link-block-2 {
  width: 30px;
  height: 30px;
}

.icon-100 {
  object-fit: contain;
  width: 30px;
  height: 30px;
}

.slider {
  width: 100%;
  height: 100%;
}

.slide-image {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.left-arrow, .right-arrow, .slide-nav {
  z-index: 10;
}

.lottie-animation-invert {
  filter: invert();
  height: 30vh;
}

.lottie-animation {
  height: 30vh;
}

.video {
  width: 100%;
  height: 58vh;
}

.background-video {
  z-index: 1;
  width: 100%;
  height: 100%;
}

.gallery-videos-grid {
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px;
  display: grid;
}

.gallery-video-item {
  aspect-ratio: 9 / 16;
  width: 100%;
  background-color: #000;
}

.gallery-video {
  object-fit: contain;
  width: 100%;
  height: 100%;
  display: block;
}

.text-span {
  color: var(--red);
  font-weight: 500;
}

.paragraph_links-list {
  font-size: 16px;
  line-height: 26px;
}

.paragraph_links-list.flie-text {
  line-height: 1.3;
}

.image-101 {
  object-fit: contain;
  background-color: #fff;
  border-radius: 20px;
  width: 35px;
}

.images-slide {
  width: 100%;
  height: 100%;
}

.modal1_background-overlay {
  z-index: -1;
  background-color: #00000040;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.modal1_content-wrapper {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 40rem;
  height: auto;
  max-height: 80vh;
  padding: 2rem;
  display: flex;
  position: relative;
  overflow: auto;
}

.hide-mobile-landscape {
  width: 2rem;
  height: 2rem;
}

.modal1_close-button {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.show-mobile-landscape {
  display: none;
}

.modal1_component {
  z-index: 99;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.qr-code {
  object-fit: contain;
  width: 23rem;
  height: 30rem;
}

.qr-link {
  margin-bottom: 20px;
  transition: all .4s;
}

.qr-link:hover {
  transform: scale(1.03);
}

.heading-5 {
  text-align: center;
  font-size: 25px;
  line-height: 1.3;
}

.navlink4 {
  background-color: var(--red);
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}

.navlink4.flie-text {
  border-radius: 15px;
  transition: all .3s;
}

.navlink4.flie-text.w--current {
  color: #fff;
}

.content-center {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading2-mittig-sml {
  margin-top: 0;
  font-size: 30px;
  line-height: 60px;
}

.heading2-mittig-sml.heading-2 {
  text-align: center;
  font-family: Londrina Solid, sans-serif;
  line-height: 1.3;
}

.content-80 {
  width: 80%;
}

.list-point {
  filter: brightness(10000%);
  width: 4rem;
}

.heading2-links-sml {
  text-align: left;
  margin-top: 0;
  font-size: 30px;
  line-height: 60px;
}

.heading2-links-sml.heading-2 {
  font-family: Londrina Solid, sans-serif;
  line-height: 1.3;
}

._2er-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  place-items: center stretch;
}

.image-wrapper-50vh {
  border-radius: 20px;
  width: 100%;
  height: 50vh;
  overflow: hidden;
}

.content-wrap {
  z-index: 2;
  width: 100%;
  position: relative;
  left: auto;
}

.section-bild-bg {
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/Haus-2.webp');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 100px;
}

.content-ovrlay {
  color: #fff;
}

.spacer {
  height: 30px;
}

.size {
  height: 30vh;
}

.tabs.highlights.flie-text {
  background-color: var(--dark-grey);
  border-radius: 15px;
  transition: all .3s;
}

.tabs.highlights.flie-text:hover {
  background-color: var(--dark-grey);
}

.tabs.highlights.flie-text.w--current {
  background-color: var(--red);
}

.tabs-menu {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tabs-content {
  padding-top: 40px;
}

.div-block-167 {
  background-color: #fff;
  height: 116px;
  position: fixed;
  inset: 0% 0% auto;
}

@media screen and (max-width: 991px) {
  .gallery-videos-grid {
    grid-template-columns: 1fr 1fr;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .men-icon1 {
    color: #fff;
  }

  .slogan1.heading-1 {
    margin-top: 10px;
    font-size: 70px;
    line-height: 50px;
  }

  .subheading1.heading-2 {
    font-size: 30px;
    line-height: 35px;
  }

  .zwischen-section1 {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  ._2er-grid1 {
    margin-top: 20px;
  }

  .impdat {
    padding-top: 178px;
    padding-bottom: 60px;
  }

  .success {
    height: auto;
    padding-bottom: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success1.heading-1 {
    font-size: 33px;
  }

  .div-block-footer1, .footer-2.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-footer.heading-3 {
    font-size: 12px;
  }

  .grid {
    height: 60vh;
  }

  .grid.invert {
    flex-direction: column-reverse;
    justify-content: space-between;
    height: 119vh;
    display: flex;
  }

  .content1 {
    justify-content: flex-start;
    align-items: center;
    padding-top: 0;
  }

  .heading.heading-1 {
    font-size: 45px;
  }

  .section1 {
    padding: 60px;
  }

  .section1.zweitfarbe {
    padding-left: 60px;
    padding-right: 60px;
  }

  .grid_leistungen_1 {
    grid-template-columns: 1fr 1fr;
  }

  .content_block {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    padding: 0;
  }

  .icon.small {
    width: 30px;
    margin-top: 0;
    margin-left: 0;
  }

  .relative {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    display: flex;
  }

  .circle.highlights {
    width: 60px;
    height: 60px;
    top: 0%;
    left: 0%;
  }

  .paragraph_links.flie-text._50-list {
    width: auto;
  }

  .paragraph_links.flie-text.mitig-sml {
    text-align: center;
  }

  .section2 {
    overflow: hidden;
  }

  .section2.vertical {
    flex-direction: column-reverse;
    justify-content: space-between;
    align-items: stretch;
    padding: 60px;
  }

  .section2.bg-img {
    padding: 60px;
  }

  .relative_800 {
    width: 100%;
    height: 60vh;
  }

  .heading2.heading-2 {
    font-size: 40px;
  }

  .heading_big {
    font-size: 220px;
    line-height: 170px;
  }

  .heading_big.heading-3 {
    font-size: 100px;
  }

  .block.highlights {
    width: 200px;
    height: 200px;
  }

  .content {
    width: 100%;
    height: auto;
    padding: 40px;
  }

  .heading4.heading-1 {
    font-size: 40px;
  }

  .grid-4 {
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .content_house.highlights {
    background-image: url('../images/illustration5_1illustration5.webp');
    background-position: 50% 0;
    background-size: cover;
    padding-top: 22%;
    padding-bottom: 60px;
  }

  .content_house.grey_background {
    background-image: url('../images/illustration6_1illustration6.webp');
    background-position: 50% 0;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 29%;
    position: static;
  }

  .section4 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .grid-5 {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .grid-6 {
    grid-template-columns: 1fr 1fr;
    margin-top: 40px;
    display: flex;
  }

  .lightbox-link1 {
    height: 55vh;
  }

  .form-wrap {
    border-bottom: 1px solid #d2d2d54d;
    border-right-style: none;
    width: 100%;
    margin-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-icon-3 {
    color: #fff;
  }

  .navlink3.flie-text {
    color: #fff;
    width: 100%;
    min-width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navlink3.flie-text:hover, .navlink3.flie-text.w--current {
    transform: none;
  }

  .men-3 {
    background-color: var(--dark-grey);
    padding-left: 10px;
    padding-right: 10px;
  }

  .men-button3.w--open {
    background-color: #fff;
  }

  .men-button3.hauptfarbe {
    background-color: var(--red);
  }

  .navlinks3 {
    background-color: #fff;
    padding-left: 40px;
    padding-right: 40px;
    position: fixed;
    top: 0%;
  }

  .abst-nde-logo3 {
    margin-right: auto;
  }

  .maps {
    height: 45vh;
  }

  .content-copy {
    width: 100%;
    height: auto;
    padding-left: 60px;
    padding-right: 60px;
  }

  .relative_800-3 {
    width: 100%;
    height: 55vh;
  }

  .block-2.highlights {
    height: 30vh;
  }

  .content_block_3 {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
    display: flex;
  }

  .content_block_1-2 {
    text-align: center;
    width: 100%;
    margin-left: 0;
  }

  .heading2-mittig.heading-2 {
    font-size: 45px;
  }

  .section-3 {
    padding: 60px;
    overflow: hidden;
  }

  .section-3.zweitfarbe {
    margin-left: 0;
    padding: 60px;
  }

  .dropdown-list-13.highlights.w--open {
    padding: 0;
    position: static;
  }

  .navlink3-dropdown.flie-text {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navlink3-dropdown.flie-text:hover {
    transform: none;
  }

  .dropdown {
    width: 100%;
  }

  .quick-stack {
    padding: 0;
  }

  .flip-card {
    height: auto;
  }

  .titelvideo.heading-1 {
    font-size: 30px;
  }

  .flip-box-back {
    position: static;
    transform: none;
  }

  .flip-box-front {
    height: 50vh;
    position: static;
  }

  .heading-links-small.heading-1 {
    text-align: center;
    font-size: 30px;
  }

  .accordion-item-wrapper-white-4 {
    margin-bottom: 20px;
  }

  .accordion-pane-2 {
    width: 100%;
  }

  .content-text {
    margin-bottom: 20px;
  }

  .lottie-animation-invert {
    height: 20vh;
  }

  .lottie-animation {
    height: 14vh;
  }

  .video {
    height: 55vh;
  }

  .dropdown-toggle-12 {
    color: #fff;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .quick-stack-81 {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
    background-color: #fff;
    padding: 10px;
    position: fixed;
    inset: auto 0% 38% auto;
  }

  .paragraph_links-list.flie-text {
    text-align: left;
  }

  .modal1_content-wrapper {
    max-width: none;
    padding: 2rem;
  }

  .navlink4.flie-text {
    color: #fff;
    width: 100%;
    min-width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navlink4.flie-text:hover, .navlink4.flie-text.w--current {
    transform: none;
  }

  .heading2-mittig-sml {
    text-align: center;
    font-size: 25px;
    line-height: 35px;
  }

  .content-80 {
    width: 100%;
  }

  .heading2-links-sml {
    text-align: center;
  }

  ._2er-grid {
    flex-flow: column-reverse;
    display: flex;
  }

  .image-wrapper-50vh {
    height: 50vh;
  }

  .content-wrap {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
    display: flex;
  }

  .section-bild-bg {
    padding: 60px;
  }

  .arrow-slide {
    font-size: 25px;
  }

  .content-center-sml {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .size {
    height: 25vh;
  }
}

@media screen and (max-width: 767px) {
  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .slogan1.heading-1 {
    font-size: 50px;
    line-height: 50px;
  }

  .subheading1 {
    font-size: 25px;
    line-height: 25px;
  }

  .subheading1.heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .titelvideo1 {
    height: 400px;
  }

  .zwischen-section1 {
    flex-direction: row;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  ._2er-grid1 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .impdat {
    padding-top: 154px;
    padding-bottom: 50px;
  }

  .success {
    height: auto;
    padding: 189px 40px 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success1.heading-1 {
    font-size: 27px;
  }

  .div-block-footer1 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .grid {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
    height: auto;
  }

  .content1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading.heading-1 {
    font-size: 40px;
  }

  .section1, .section1.zweitfarbe {
    padding: 40px;
  }

  .grid_leistungen_1 {
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .heading1.heading-2 {
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .section2 {
    flex-direction: column;
  }

  .section2.vertical, .section2.bg-img {
    padding: 40px;
  }

  .relative_800 {
    width: 100%;
    height: 400px;
  }

  .heading2.heading-2 {
    font-size: 32px;
  }

  .heading_big {
    font-size: 100px;
    line-height: 80px;
  }

  .block {
    width: 200px;
    height: 200px;
  }

  .block.highlights {
    bottom: 0%;
    right: auto;
  }

  .content {
    height: auto;
    padding: 20px;
  }

  .heading4.heading-1 {
    font-size: 32px;
  }

  .grid-4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .content_house.highlights {
    height: 60vh;
    padding: 0% 20px 20px;
  }

  .content_house.grey_background {
    height: 65vh;
    padding: 20px 20px 39%;
  }

  .section4 {
    padding: 40px;
  }

  .grid-5 {
    grid-row-gap: 0px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro {
    height: 400px;
  }

  .grid-6 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    display: flex;
  }

  .form-wrap {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .men-button3.hauptfarbe {
    padding: 10px;
  }

  .content-copy {
    height: auto;
    padding: 20px;
  }

  .title-section-small {
    height: 61vh;
  }

  .relative_800-3 {
    width: 100%;
    height: 50vh;
  }

  .block-2 {
    width: 200px;
    height: 200px;
  }

  .block-2.highlights {
    width: auto;
    height: 24vh;
    bottom: 0%;
    right: auto;
  }

  .content_block_3, .content_block_1-2 {
    width: auto;
    margin-left: 0;
  }

  .heading2-mittig.heading-2 {
    font-size: 34px;
  }

  .section-3 {
    flex-direction: column;
    padding: 40px;
  }

  .section-3.zweitfarbe {
    padding: 40px;
  }

  .flip-box {
    height: auto;
  }

  .text-mittig-1 {
    padding-bottom: 40px;
  }

  .text-mittig-1.flie-text {
    padding-bottom: 0;
  }

  .image-74.top-0 {
    object-fit: cover;
    object-position: 50% 0%;
  }

  .titelvideo.heading-1, .heading-links-small.heading-1 {
    font-size: 22px;
    line-height: 35px;
  }

  .accordion-tab-button-dark {
    width: 90vw;
  }

  .accordion-question-header-4 {
    font-size: 1.4em;
  }

  .content-text {
    width: 100%;
  }

  .link-block-2 {
    width: 25px;
    height: 25px;
  }

  .lottie-animation-invert {
    height: 15vh;
  }

  .paragraph_links-list.flie-text {
    padding-left: 20px;
  }

  .modal1_content-wrapper {
    max-height: none;
    padding: 2rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .show-mobile-landscape {
    width: 2rem;
    height: 2rem;
    display: block;
  }

  .modal1_component {
    justify-content: center;
    align-items: center;
  }

  .heading2-mittig-sml.heading-2, .heading2-links-sml.heading-2 {
    font-size: 34px;
  }

  .content-wrap {
    width: auto;
    margin-left: 0;
  }

  .section-bild-bg {
    padding: 40px;
  }

  .size {
    height: 15vh;
  }
}

@media screen and (max-width: 479px) {
  .gallery-videos-grid {
    grid-template-columns: 1fr;
  }

  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .logo-img {
    width: 100px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .slogan1.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .subheading1 {
    font-size: 20px;
    line-height: 20px;
  }

  .subheading1.heading-2 {
    text-align: center;
    font-size: 20px;
    line-height: 25px;
  }

  .titelvideo1 {
    height: 85vh;
  }

  .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success {
    padding-top: 147px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .success1 {
    font-size: 20px;
    line-height: 30px;
  }

  .success1.heading-1 {
    font-size: 20px;
    line-height: 1.3em;
  }

  .div-block-footer1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid.invert {
    height: 98vh;
  }

  .content1 {
    text-align: center;
    align-items: center;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .content1.mittig {
    padding: 20px;
  }

  .heading {
    font-size: 40px;
    line-height: 40px;
  }

  .heading.heading-1 {
    font-size: 26px;
  }

  .section1, .section1.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid_leistungen_1 {
    grid-template-columns: 1fr;
  }

  .content_block {
    align-items: center;
  }

  .icon.small {
    width: 25px;
  }

  .relative, .circle.highlights {
    width: 50px;
    height: 50px;
  }

  .heading1.heading-2 {
    margin-bottom: 10px;
  }

  .paragraph_links.flie-text {
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
  }

  .paragraph_links.flie-text._50-list {
    text-align: left;
  }

  .section2, .section2.vertical, .section2.bg-img {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading2.heading-2 {
    font-size: 25px;
  }

  .heading_big.heading-3 {
    font-size: 60px;
  }

  .block.highlights {
    width: 170px;
    height: 170px;
  }

  .heading4 {
    font-size: 23px;
    line-height: 26px;
  }

  .heading4.heading-1 {
    font-size: 22px;
  }

  .content_house.highlights {
    width: 100%;
    height: auto;
    padding-top: 100px;
    padding-bottom: 40px;
  }

  .content_house.grey_background {
    height: auto;
    padding-top: 40px;
    padding-bottom: 140px;
  }

  .section4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .maps-gro {
    height: 300px;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .lightbox-link1 {
    height: 45vh;
  }

  .form-wrap {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .navlink3.flie-text {
    font-size: 14px;
  }

  .navlinks3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .no_overflow-footer {
    height: 45vh;
  }

  .title-section {
    margin-top: 115px;
  }

  .title-section-content {
    text-align: center;
    align-items: center;
  }

  .title-section-small {
    height: 59vh;
  }

  .relative_800-3 {
    height: 35vh;
  }

  .list-item {
    margin-bottom: 5px;
  }

  .block-2.highlights {
    height: 19vh;
  }

  .heading2-mittig.heading-2 {
    font-size: 25px;
  }

  .paragraph_mittig1.flie-text {
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
  }

  .section-3, .section-3.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .flip-card, .flip-box {
    height: auto;
  }

  .text-mittig-1.flie-text {
    padding-bottom: 0;
    font-size: 14px;
    line-height: 1.4;
  }

  .image-74.top-0 {
    object-fit: cover;
    object-position: 70% 50%;
  }

  .card-wrapper {
    height: auto;
  }

  .titelvideo.heading-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .flip-box-back {
    padding: 20px;
    transform: none;
  }

  .flip-box-front {
    height: 45vh;
  }

  .heading-links-small.heading-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .accordion-tab-button-dark {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
  }

  .accordion-pane-content {
    padding: 20px 0 10px;
  }

  .arrow-div {
    margin-right: 0;
  }

  .accordion-question-header-4 {
    margin-right: 11px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5px;
    font-size: 1em;
  }

  .arrow-div-wrapper {
    width: 15%;
    padding-right: 10px;
  }

  .link-block-2 {
    width: 23px;
    height: 23px;
  }

  .slide-image {
    aspect-ratio: 3 / 2;
  }

  .lottie-animation.abst {
    padding-left: 15px;
  }

  .video {
    height: 45vh;
  }

  .paragraph_links-list.flie-text {
    text-align: left;
    font-size: 14px;
  }

  .modal1_component {
    width: auto;
    height: auto;
    display: none;
  }

  .qr-code {
    height: 40vh;
  }

  .navlink4.flie-text {
    font-size: 14px;
  }

  .heading2-mittig-sml.heading-2, .heading2-links-sml.heading-2 {
    font-size: 25px;
  }

  .section-bild-bg {
    padding-left: 20px;
    padding-right: 20px;
  }

  .arrow-slide {
    margin-left: 10px;
  }

  .arrow-slide.roght {
    margin-left: auto;
    margin-right: 10px;
  }

  .size {
    height: 10vh;
  }
}

#w-node-_735c9921-017b-0f51-ec63-25a688b8db40-88b8db40 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_7f5a1091-4d49-e346-c136-7c66b686cbe8-a602f2ba, #w-node-e41e9a9d-0d10-c31b-cf3b-0fbe999e6e21-a602f2ba, #w-node-ba0241c0-3d43-751f-c2f0-fa94dd05d7ae-a602f2ba, #w-node-_40c0cda1-fe84-5189-1131-0bcf0a95bb10-a602f2ba, #w-node-_1ecff8fb-5da6-a349-b1aa-929534046396-a602f2ba, #w-node-_15be93b2-6015-856e-41da-4b84e74a297b-a602f2ba, #w-node-_9b0ccd5f-bce0-0627-e573-467efcb1ff0f-a602f2ba, #w-node-d7dd0aee-79cc-91b9-5c31-484668f49a4d-a602f2ba, #w-node-eb8dc157-5878-4692-e01a-2df58a941bd5-a602f2ba, #w-node-_1dffa691-2beb-9541-874d-b76ba8deace0-a602f2ba, #w-node-_6e742689-93f0-02f6-2396-b07400f7b43c-a602f2ba {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5bbeb66b-bb54-23cb-4254-e53f74527924-a602f2ba {
  grid-area: 1 / 2 / 2 / 2;
}

#w-node-_3e3dfe88-ee60-8d1d-e7b6-f22062db6ee3-97327990, #w-node-cf437ba3-8607-5b7c-ffd6-fb3356dec9b2-818db813 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-d44c577f-b585-c3e1-e91a-3a6576ca68fe-17fa4bf3 {
  grid-area: 2 / 2 / 3 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-_735c9921-017b-0f51-ec63-25a688b8db40-88b8db40 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_5bbeb66b-bb54-23cb-4254-e53f74527924-a602f2ba {
    grid-column: 1 / 3;
  }

  #w-node-_4860113e-e55e-0ad8-065c-1ed80e6fa558-a602f2bc {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_3e3dfe88-ee60-8d1d-e7b6-f22062db6ee3-97327990 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-fd01d6af-e030-59d3-6718-172587876f84-6013ec90 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-cf437ba3-8607-5b7c-ffd6-fb3356dec9b2-818db813 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-aeb5882e-5209-9300-0647-4b23a08a82e6-a08a82e4, #w-node-_666a34fa-a4ad-d3c0-b61c-5be104455fd1-04455fcf {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


